var ft0=new Folder("", "BEASplash4222.html");
ft1=new Folder(  "BusinessPhone – Dialog 4222 Office / Dialog 3211 &amp; 3212", "BEASplash4222.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Vue d’ensemble du système BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Manuels de l'utilisateur BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Description des boîtes de dialogue BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Appareil", "19818_bea2.html"));

    ft2.addChild(new Item("DSS connectée", "19818_bea3.html"));

    ft2.addChild(new Item("Paramètres de touche", "19818_bea4.html"));

    ft2.addChild(new Item("Paramètres personnels", "19818_bea5.html"));

    ft2.addChild(new Item("Répertoire", "19818_bea6.html"));

    ft2.addChild(new Item("Affectation", "19818_bea7.html"));

    ft2.addChild(new Item("Administration", "19818_bea8.html"));

    ft2.addChild(new Item("Exporter DCM", "19818_bea9.html"));

ft2=new Folder(  "Bienvenue", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html"));

    ft2.addChild(new Item("Garantie", "Facilities3.html"));

    ft2.addChild(new Item("Déclaration de conformité", "Facilities4.html"));

ft2=new Folder(  "Description", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 4222 Office", "Facilities6.html"));

    ft2.addChild(new Item("Dialog 3212 Standard / Dialog 3211 Economyplus", "Facilities7.html"));

    ft2.addChild(new Item("Touches des téléphones Dialog 4222 / Dialog 3211 &amp; 3212", "Facilities8.html"));

    ft2.addChild(new Item("Témoins lumineux", "Facilities9.html"));

    ft2.addChild(new Item("Info écran", "Facilities10.html"));

    ft2.addChild(new Item("Tonalités", "Facilities11.html"));

ft2=new Folder(  "Appels entrants", "Facilities12.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Répondre aux appels", "Facilities13.html"));

    ft2.addChild(new Item("Sonnerie silencieuse", "Facilities14.html"));

    ft2.addChild(new Item("Mémorisation et recomposition des appels entrants", "Facilities15.html"));

ft2=new Folder(  "Appels sortants", "Facilities16.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Effectuer des appels", "Facilities17.html"));

    ft2.addChild(new Item("Recomposition du dernier numéro externe", "Facilities18.html"));

    ft2.addChild(new Item("Mémorisation d'un numéro externe", "Facilities19.html"));

    ft2.addChild(new Item("Rappel automatique", "Facilities20.html"));

    ft2.addChild(new Item("Recomposition automatique", "Facilities21.html"));

    ft2.addChild(new Item("Extension occupée", "Facilities22.html"));

    ft2.addChild(new Item("Extension déviée", "Facilities23.html"));

    ft2.addChild(new Item("Numéros abrégés", "Facilities24.html"));

    ft2.addChild(new Item("Numéros abrégés communs", "Facilities25.html"));

    ft2.addChild(new Item("Numéros abrégés individuels via une touche programmable", "Facilities26.html"));

    ft2.addChild(new Item("Numéros abrégés individuels via le clavier", "Facilities27.html"));

    ft2.addChild(new Item("Appel par le nom", "Facilities28.html"));

ft2=new Folder(  "Pendant un appel", "Facilities29.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Écoute de groupe", "Facilities30.html"));

    ft2.addChild(new Item("Du mode combiné au mode mains libres", "Facilities31.html"));

    ft2.addChild(new Item("Du mode mains libres au mode combiné", "Facilities32.html"));

    ft2.addChild(new Item("Secret", "Facilities33.html"));

    ft2.addChild(new Item("Appel interne", "Facilities34.html"));

    ft2.addChild(new Item("Appel courtier", "Facilities35.html"));

    ft2.addChild(new Item("Transfert", "Facilities36.html"));

    ft2.addChild(new Item("Appel en attente", "Facilities37.html"));

    ft2.addChild(new Item("Conférence", "Facilities38.html"));

    ft2.addChild(new Item("Mise en attente individuelle", "Facilities39.html"));

    ft2.addChild(new Item("Mise en attente commune", "Facilities40.html"));

    ft2.addChild(new Item("Envoi d'un message", "Facilities41.html"));

    ft1.addChild(new Item("Liste des appels (Call List)", "Facilities42.html"));

ft2=new Folder(  "Taxation", "Facilities43.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Indication des coûts", "Facilities44.html"));

    ft2.addChild(new Item("Coût du dernier appel", "Facilities45.html"));

    ft2.addChild(new Item("Consultation de votre propre compteur de taxation", "Facilities46.html"));

ft2=new Folder(  "Déviation d'appels", "Facilities47.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Déviation vers une destination fixe", "Facilities48.html"));

    ft2.addChild(new Item("Déviation individuelle", "Facilities49.html"));

    ft2.addChild(new Item("Suivez-moi", "Facilities50.html"));

ft2=new Folder(  "Message d'absence", "Facilities51.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Entrer des informations", "Facilities52.html"));

    ft2.addChild(new Item("Modification des informations", "Facilities53.html"));

    ft2.addChild(new Item("Réception d'informations dans le cadre d'appels déviés", "Facilities54.html"));

ft2=new Folder(  "Système de boîte vocale", "Facilities55.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Activation de la boîte vocale", "Facilities56.html"));

    ft2.addChild(new Item("Désactivation de la boîte vocale", "Facilities57.html"));

    ft2.addChild(new Item("Accès à la boîte vocale", "Facilities58.html"));

    ft2.addChild(new Item("Écoute des messages", "Facilities59.html"));

    ft2.addChild(new Item("Modification de votre message d'accueil personnel", "Facilities60.html"));

    ft2.addChild(new Item("Envoi de messages via votre boîte vocale", "Facilities61.html"));

    ft2.addChild(new Item("Notification externe de message", "Facilities62.html"));

    ft2.addChild(new Item("Modification du mot de passe", "Facilities63.html"));

    ft2.addChild(new Item("Fonction d'enregistrement", "Facilities64.html"));

    ft2.addChild(new Item("Enregistrement de conversation", "Facilities65.html"));

ft2=new Folder(  "Annuaire système", "Facilities66.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Effectuer un appel", "Facilities67.html"));

ft2=new Folder(  "Sécurité", "Facilities68.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Verrouillage d'une extension", "Facilities69.html"));

    ft2.addChild(new Item("Outrepassement du verrouillage d'une extension", "Facilities70.html"));

ft2=new Folder(  "Fonctions de groupe", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Supervision des lignes réseau", "Facilities72.html"));

    ft2.addChild(new Item("Supervision/Assistance téléphonique", "Facilities73.html"));

    ft2.addChild(new Item("Interception d'appels de groupe", "Facilities74.html"));

    ft2.addChild(new Item("Appel général", "Facilities75.html"));

    ft2.addChild(new Item("Sonnerie générale", "Facilities76.html"));

    ft2.addChild(new Item("Recherche dans un groupe", "Facilities77.html"));

ft2=new Folder(  "Fonctions RNIS", "Facilities78.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Identification du numéro", "Facilities79.html"));

    ft2.addChild(new Item("Prise d'un appel entrant sur une ligne RNIS", "Facilities80.html"));

    ft2.addChild(new Item("Appel externe sur une ligne RNIS", "Facilities81.html"));

    ft2.addChild(new Item("Identification des appels malveillants", "Facilities82.html"));

    ft2.addChild(new Item("Confidentialité du numéro", "Facilities83.html"));

ft2=new Folder(  "Autres fonctions", "Facilities84.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Configuration en parallèle", "Facilities85.html"));

    ft2.addChild(new Item("Aide-mémoire", "Facilities86.html"));

    ft2.addChild(new Item("Musique de fond", "Facilities87.html"));

    ft2.addChild(new Item("Parlophone", "Facilities88.html"));

    ft2.addChild(new Item("Fonction Directeur-secrétaire", "Facilities89.html"));

    ft2.addChild(new Item("Mise en service de nuit", "Facilities90.html"));

    ft2.addChild(new Item("Sélection directe à l'arrivée (DISA)", "Facilities91.html"));

    ft2.addChild(new Item("Code client", "Facilities92.html"));

    ft2.addChild(new Item("Tonalités DTMF", "Facilities93.html"));

    ft2.addChild(new Item("Décrochage automatique", "Facilities94.html"));

    ft2.addChild(new Item("Mise en réseau", "Facilities95.html"));

    ft2.addChild(new Item("Appels IP", "Facilities96.html"));

    ft2.addChild(new Item("Least Cost Routing", "Facilities97.html"));

ft2=new Folder(  "Accessoires", "Facilities98.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Module de touches supplémentaire", "Facilities99.html"));

    ft2.addChild(new Item("Unité optionnelle", "Facilities100.html"));

    ft2.addChild(new Item("Combiné supplémentaire", "Facilities101.html"));

    ft2.addChild(new Item("Enregistreur", "Facilities102.html"));

    ft2.addChild(new Item("Casque - Dialog 4222 Office", "Facilities103.html"));

    ft2.addChild(new Item("Casque - Dialog 3211 &amp; Dialog 3212", "Facilities104.html"));

    ft1.addChild(new Item("Conseils pratiques", "UsefulHints.html"));

    ft1.addChild(new Item("Glossaire", "Glossary.html"));

    ft1.addChild(new Item("Explication des textes de l’écran", "Glossary2.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
